﻿body
{
    background-color:#cbc5c5;
}

.billcontainer
{
     background-color:#ffffff;
     min-height:100vh;
}

.cstfont
{
    font-size: 14px;
}

.logo
{
    width:50%;
}

.address ,.totalcal
{
    line-height: 16px;
    font-size:12px;
}


.bottomborder
{
     border-bottom: 2px dashed #000;
   
}

.doubleborder
{
    border-bottom: 2px double #000;
}




@media only screen and (max-width: 425px) 
{
.billcontainer
{
    width:100%;
}
}

@media screen and (min-width: 426px) {
    .billcontainer
{
    width:50%;
   
}
    .cstfont{
        font-size:12px;
    }

    .lineht{
        line-height:13px;
    }

    .address ,.totalcal
{
    line-height: 15px;
    font-size:13px;
}
}


.footer {
  
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: none;
  color: #00ff21 !important;
  text-align: center;
  font-weight:900;
}

.fab-btn {

  position: fixed;
  bottom: 20px;
  right: 10px;
  z-index: 99;
  padding:4px;
  background: #1d1e22;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  color: #fff;
  font-size: 12px;  
  cursor: pointer;
}